﻿#event {
    text-transform: uppercase;
    font-size: 13pt;
    letter-spacing: 1px;
    text-align: center;
    line-height: 30px;
    height: 30px;
    margin-top: 30px;
    background: rgba(20,20,20,0.75);
    border-radius: 5px;
}

.lds-ellipsis {
  display: inline-block;
  position: relative;
  width: 56px;
  height: 56px;
  margin-top: -4px;
}
.lds-ellipsis div {
  position: absolute;
  top: 27px;
  width: 11px;
  height: 11px;
  border-radius: 50%;
  background: #fff;
  animation-timing-function: cubic-bezier(0, 1, 1, 0);
}
.lds-ellipsis div:nth-child(1) {
  left: 6px;
  animation: lds-ellipsis1 0.6s infinite;
}
.lds-ellipsis div:nth-child(2) {
  left: 6px;
  animation: lds-ellipsis2 0.6s infinite;
}
.lds-ellipsis div:nth-child(3) {
  left: 26px;
  animation: lds-ellipsis2 0.6s infinite;
}
.lds-ellipsis div:nth-child(4) {
  left: 45px;
  animation: lds-ellipsis3 0.6s infinite;
}
@keyframes lds-ellipsis1 {
  0% {
    transform: scale(0);
  }
  100% {
    transform: scale(1);
  }
}
@keyframes lds-ellipsis3 {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(0);
  }
}
@keyframes lds-ellipsis2 {
  0% {
    transform: translate(0, 0);
  }
  100% {
    transform: translate(19px, 0);
  }
}


#compass-modal {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0,0,0,0.85);
    z-index: 1000;
}

#compass-center-modal {
    position: fixed;
    width: 275px;
    max-width: 275px;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background: #111;
    border: solid 1px #444;
}

#compass-modal h1 {
    font-size: 14pt;
    margin: 10px;
    margin-bottom: 0;
}

#compass-map {
    text-align: center;
    padding: 10px;
    padding-bottom: 0;
}

#compass-info {
    border-top: solid 1px #444;
    margin-top: 10px;
    text-align: justify;
    padding: 10px;
    font-size: 11pt;
    line-height: 17px;
}

#compass-use {
}

#compass-warning {
    color: #999;
}

.close {
    opacity: 1 !important;
    background: #606061;
    color: #FFFFFF;
    line-height: 32px;
    position: absolute;
    right: -16px;
    text-align: center;
    top: -12px;
    width: 32px;
    text-decoration: none;
    font-weight: bold;
    -webkit-border-radius: 16px;
    -moz-border-radius: 16px;
    border-radius: 16px;
    -moz-box-shadow: 1px 1px 3px #000;
    -webkit-box-shadow: 1px 1px 3px #000;
    box-shadow: 1px 1px 3px #000;
}

.animate-show-hide.ng-hide {
    opacity: 0;
}

.animate-show-hide.ng-hide-add,
.animate-show-hide.ng-hide-remove {
    transition: all linear .75s;
}

#highlight {
    color: #fff;
    font-size: 12pt;
}

#pull-tab {
    cursor: pointer;
    background: #2F2F2F;
    text-align: center;
    width: 160px;
    margin: 0 auto;
    padding-bottom: 2px;
    border: 1px solid #444;
    border-bottom: none;
    box-shadow: 5px 5px 15px #000;
}

    #pull-tab img {
        margin-bottom: 2px;
    }

#options {
    padding: 15px;
    padding-bottom: 10px;
    text-align: right;
    margin: 0 auto;
}

#event-loader {
    padding-bottom: 2px;
}

    #compass-button {
        border: solid 1px #000;
        padding: 5px;
        background: #303030;
        box-shadow: 0px 1px 2px #000;
        cursor: pointer;
    }

    #compass-button img:hover {
        border: solid 1px #777;
    }

#metrics {
    height: 55px;
    text-align: center;    
    font-size: 12pt;    
}

.metric {
    font-size: 14pt;
}

#metrics .content-panel {
    margin: 0px;
    background: #1f1f1f;
    padding: 0;
    padding-bottom: 6px;
}

.metric-label {
    font-size: 8pt;
    text-transform: uppercase;
    letter-spacing: 1px;
}

#plus-zones {
    text-align: center;
    margin: 0 auto;
    background: #1f1f1f;
}

    #plus-zones h5 {
        padding: 0;
        text-transform: uppercase;
        font-size: 8pt;
    }

.zone {
    display: inline-block;
    margin-bottom: 10px;
    height: 25px;
    text-align: center;
    line-height: 25px;
    font-size: 13pt;
    text-shadow: 1px 1px #333, 0px 0px 1px #333, 0px 0px 5px #555;
}

.zone-30 {
    background: #FFFFD4;
}

.zone-60 {
    background: #FEE391;
}

.zone-90 {
    background: #FEAD4F;
}

.zone-120 {
    background: #FE5029;
}

.zone-150 {
    background: #D90E27;
}

.zone-180 {
    background: #920434;
}

#user-location-info {
    background: #1f1f1f;
    padding: 8px;
    font-size: 10pt;
    text-align: center;
    color: #bbb;
}

#map-countdown-clock {
    font-family: 'Monospace';
    background: #1f1f1f;
    border-color: #666;
    font-size: 16pt;
    border-radius: 15px;
    max-width: 200px;
    margin: 0 auto;
    text-align: center;
    box-shadow: none;
}

#map-options-section {
    position: absolute;
    bottom: 30px;
    width: 100%;
    max-width: 800px;
    margin-bottom: 10px;
}

#map-option-section button {
    text-align: center;
    vertical-align: middle;
    width: 50px;
    height: 50px;
}

#map-options-section .content-panel {
    border: 1px solid #353535;
}

.compass-arrow {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -14px;
    margin-left: -16px;
}

.pulse-arrow {
    animation: pulse 1s infinite;
    -webkit-animation-name: pulse;
    animation-name: pulse;
}

@-webkit-keyframes pulse {
    0% {
        -webkit-transform: scale(1);
    }

    50% {
        -webkit-transform: scale(1);
    }

    100% {
        -webkit-transform: scale(1);
    }
}

@keyframes pulse {
    0% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.1);
    }

    100% {
        transform: scale(1);
    }
}

#visibility-map .angular-google-map-container {
    height: 100%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: -100;
}

#compass-map {
    position: relative;
}

    #compass-map a[href^="https://maps.google.com/maps"] {
        display: none !important;
    }

    #compass-map a[href^="https://maps.google.com/maps"] {
        display: none !important;
    }

    #compass-map .gmnoprint a, #compass-map .gmnoprint span, #compass-map .gm-style-cc {
        display: none;
    }

    #compass-map .gmnoprint div {
        background: none !important;
    }

#map-top-fade {
    z-index: -50;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100px;
    background: rgb(25,25,25); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(25,25,25,0) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(25,25,25,1) 0%,rgba(25,25,25,0) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(25,25,25,1) 0%,rgba(25,25,25,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

#map-bottom-fade {
    z-index: -50;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 50px;
    background: rgb(25,25,25); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(25,25,25,0) 0%, rgba(25,25,25,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(25,25,25,0) 0%,rgba(25,25,25,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(25,25,25,0) 0%,rgba(25,25,25,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
